<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Chargerules/index')}">{:lang('ORDINARY_TOP_UP_RULES_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD')} {:lang('ORDINARY_TOP_UP_RULES')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Chargerules/addPost')}">

            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-money" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PRICE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-money" name="money" placeholder="{:lang('BETWEEN_MSG', ['min' => 0.01, 'max' => 99999999])}">
					<p class="help-block">{:lang('PRICE_BETWEEN_001_AND_99999999')}</p>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{$name_coin}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin" name="coin" placeholder="{:lang('BETWEEN_MSG', ['min' => 1, 'max' => 99999999])}">
					<p class="help-block">{:lang('BETWEEN_MSG', ['min' => 1, 'max' => 99999999])}</p>
				</div>
				
			</div>
            
            <div class="form-group">
				<label for="input-coin_ios" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('APPLE_PAY')}{$name_coin}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin_ios" name="coin_ios" placeholder="{:lang('BETWEEN_MSG', ['min' => 1, 'max' => 99999999])}">
					<p class="help-block">{:lang('BETWEEN_MSG', ['min' => 1, 'max' => 99999999])}</p>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-product_id" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('APPLE_PROJECT_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-product_id" name="product_id">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-give" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('GIVEAWAY')} {$name_coin}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-give" name="give" placeholder="{:lang('BETWEEN_MSG', ['min' => 0, 'max' => 99999999])}">
					<p class="help-block">{:lang('BETWEEN_MSG', ['min' => 0, 'max' => 99999999])}</p>
				</div>
			</div>

			<div class="form-group">
				<label for="input-coin_paypal" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PAYPAL_PAYMENT')} {$configpub['name_coin']}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin_paypal" name="coin_paypal" onkeyup ="this.value=this.value.replace(/\D/g,'')" onafterpaste="this.value=this.value.replace(/\D/g,'')">
					<p class="help-block">{:lang('BETWEEN_MSG', ['min' => 1, 'max' => 99999999])}</p>
				</div>
			</div>
            
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>